﻿@page "{id:int}"
@model MovieCatalog.RazorPagesView.Pages.Categories.UpdateCategoryModel
@{
    ViewData["Title"] = "Update Category";
}

<div class="text-center">
    <form method="post" asp-page="/UpdateCategory">
        <p>
            <input type="text" placeholder="Input name" name="Name" value="@Model.Category.Name" />
        </p>

        <input type="submit" value="Update" />
    </form>
</div>
